%define module_name Metabrik
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Gomor.pm) perl(Cwd.pm) perl(Data/Dump.pm) perl(File/Find.pm) perl(File/HomeDir.pm) perl(File/Path.pm) perl(IO/All.pm) perl(Lexical/Persistence.pm) perl(Module/Build.pm) perl(Module/Reload.pm) perl(PPI.pm) perl(Term/ANSIColor.pm) perl(Term/ReadLine/Gnu.pm) perl(Term/Shell.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.40
Release: alt1
Summary: There is Brik for that.
Group: Development/Perl
License: bsd
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/G/GO/GOMOR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes examples
%perl_vendor_privlib/M*

%files scripts
%_bindir/*

%changelog
* Thu Mar 14 2019 Igor Vlasenko <viy@altlinux.ru> 1.40-alt1
- updated by package builder

* Tue Oct 30 2018 Igor Vlasenko <viy@altlinux.ru> 1.31-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.30-alt1
- regenerated from template by package builder

* Thu Nov 02 2017 Igor Vlasenko <viy@altlinux.ru> 1.27-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 1.26-alt1
- regenerated from template by package builder

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 1.25-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 1.22-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 1.21-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.20-alt1
- regenerated from template by package builder

* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 1.11-alt1
- regenerated from template by package builder

* Wed Oct 28 2015 Igor Vlasenko <viy@altlinux.ru> 1.10-alt1
- regenerated from template by package builder

* Wed Apr 01 2015 Igor Vlasenko <viy@altlinux.ru> 1.08-alt1
- initial import by package builder

